# Deployment of the dependency services in Kubernetes Cluster

dependencies all:
  stage: dependencies
  script:
    - kubectl version
    - kubectl get all
    - kubectl apply -f "manifests/prometheus.yaml"
    - kubectl apply -f "manifests/redis.yaml"
    - kubectl get all
